#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-5WuaPY4EUxLGXvoazSK6Yv
key:                  vector-instances-3.4-5WuaPY4EUxLGXvoazSK6Yv
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  c24513a5eb121828d1fdb25a28bed289
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-5WuaPY4EUxLGXvoazSK6Yv
depends:
    base-4.14.1.0 comonad-5.0.6-1hdW2ZtYuVJLil6KYbIBXB
    hashable-1.3.0.0-Bw2FqVuLXcBEg9A9iLQwXN
    keys-3.12.3-JKoNs2BTTCKHgm4uu0mmxf
    pointed-5.0.2-Ebh7tYeio0uFBGH70kTAHQ
    semigroupoids-5.3.4-He2M7UzeM3n8hkFG5w0fof
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

